
Grupo 2 2018 - Feature #274

Feature # 271 (New): Proyecto: Parte 4

Armado Cubo Rubik

08/30/2018 10:13 AM - Matias Sandoval

Status: New Start date: 09/25/2018

Priority: Normal Due date: 11/13/2018

Assignee: Matias Sandoval % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2018 08:12 AM - Matias Sandoval

- % Done changed from 0 to 10

#2 - 10/02/2018 09:22 AM - Matias Sandoval

- % Done changed from 10 to 20

#3 - 10/02/2018 09:22 AM - Matias Sandoval

- % Done changed from 20 to 30

#4 - 10/11/2018 08:35 AM - Matias Sandoval

- % Done changed from 30 to 60

#5 - 10/18/2018 04:29 PM - Matias Sandoval

- % Done changed from 60 to 70

#6 - 10/24/2018 10:28 PM - Matias Sandoval

- % Done changed from 70 to 80

#7 - 11/08/2018 08:40 AM - Matias Sandoval

- Due date changed from 11/01/2018 to 11/13/2018

#8 - 11/08/2018 08:41 AM - Matias Sandoval

- % Done changed from 80 to 90

#9 - 11/20/2018 09:00 AM - Matias Sandoval

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

